$kind: http-request
url: "{{Local_URL}}/projects/1/activities/1/parameters/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \ \r

    \    \"name\" : \"Parameter name 1\",\r

    \            \"unit_of_measure_id\":1, //From unit of measures \r

    \            \"description\" :\"Description\"//Nullable\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
